﻿/****************************menu***********************/
.box-menu {
    clear: both;
    float: left;
    width: 102%;
    margin: 0 -1% 15px;
}

.small-box {
    border-radius: 2px;
    position: relative;
    display: block;
    margin-bottom: 20px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    float: left;
    width: 23%;
    margin: 0% 1% 6px;
    max-width: 300px;
}

    .small-box:hover {
        text-decoration: none;
    }

.bg-purple {
    background-color: #9786a7 !important;
}

.bg-red {
    background-color: #dd4b39 !important;
}

.bg-yellow {
    background-color: #f39c12 !important;
}

.bg-green {
    background-color: #00aba9 !important;
}

.small-box > .inner {
    padding: 15px 15px 0;
}

    .small-box > .inner > p {
        font-size: 17px;
        margin: 0 0 10px 0;
        white-space: nowrap;
        padding: 0;
        color: rgba(255, 255, 255, 0.86);
        text-shadow: 0 1px 0 rgba(102, 102, 102, 0.18);
    }

.inner .number {
    font-size: 30px;
    margin-bottom: 12px;
    color: #fff;
}

.small-box .icon {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    position: absolute;
    top: 5%;
    right: 6%;
    height: 65%;
}

    .small-box .icon .fa {
        font-size: 60px;
        color: rgba(255, 255, 255, 0.55);
    }

.small-box > .small-box-footer {
    position: relative;
    text-align: center;
    padding: 3px 0;
    background: rgba(0,0,0,0.1);
    color: #E4E4E4;
    font-size: 11px;
}

    .small-box > .small-box-footer > span {
        display: inline-block;
        padding: 0 10px 0;
        margin-left: -20px;
    }

    .small-box > .small-box-footer > img {
        height: 21px;
        opacity: 0.3;
        position: absolute;
        top: 0px;
    }

@media only screen and (max-width:767px), only screen and (max-device-width:767px) {
    .small-box {
        width: 48%;
        max-width: initial;
    }
}

@media only screen and (max-width:420px), only screen and (max-device-width:420px) {
    .small-box {
        width: 98%;
    }
}
